config.file : /worka/work/alireza/asgs/config/2020/asgs_config_LAv20a_al192020_akheir.sh
instancename : LAv20a_al192020_akheir
operator : alireza
adcirc.time.coldstartdate : 2020080800
path.adcircdir : /work/alireza/adcirc-cg-v53release-intel/work
path.scriptdir : /worka/work/alireza/asgs
path.inputdir : /worka/work/alireza/asgs/input/meshes/LA_v20a
path.outputdir : /worka/work/alireza/asgs/output
path.scratchdir : /worka/work/alireza/asgs/input/meshes/LA_v20a
forcing.backgroundmet : off
forcing.tidefac : on
forcing.tropicalcyclone : on
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : supermic.hpc.lsu.edu
hpc.hpcenvshort : supermic
hpc.queuesys : PBS
hpc.joblauncher : mpirun -np %totalcpu% -machinefile $PBS_NODEFILE
hpc.platformmodules : module load intel/14.0.2 hdf5/1.8.12/INTEL-140-MVAPICH2-2.0 netcdf/4.2.1.1/INTEL-140-MVAPICH2-2.0 netcdf_fortran/4.2/INTEL-140-MVAPICH2-2.0
hpc.submitstring : qsub
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 99999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2019c
hpc.job.default.queuename : priority
hpc.job.default.serqueue : priority
adcirc.file.input.gridfile : LA_v20a-WithUpperAtch_chk.grd
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : LA_v20a-WithUpperAtch_chk
adcirc.file.properties.meshproperties : LA_v20a-WithUpperAtch_chk.grd.properties
adcirc.file.input.nafile : LA_v20a-WithUpperAtch_chk.13
adcirc.file.properties.naproperties : LA_v20a-WithUpperAtch_chk.13.properties
adcirc.file.template.controltemplate : LAv20a_10kcms.15.template
adcirc.file.properties.controlproperties : LA_v20a-WithUpperAtch.15.template.properties
adcirc.file.elevstations : combined_stations_20200619.txt
adcirc.file.velstations : combined_stations_20200619.txt
adcirc.file.metstations : combined_stations_20200619.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 1.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_LA_v20a-WithUpperAtch_chk_LAv20a_al192020_akheir_959.tar.gz
file.hindcastarchive : prepped_LA_v20a-WithUpperAtch_chk_hc_LAv20a_al192020_akheir_959.tar.gz
adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : corps_nam_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "kheirkhahan@gmail.com"
notification.hpc.email.notifyuser : "kheirkhahan@gmail.com"
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com,mbilskie@uga.edu,shagen@lsu.edu,pbacopoulos@lsu.edu,rluettich1@gmail.com,cera.asgs.tk@gmail.com,asgsnotes4ian@gmail.com,asgsnotifications@opayq.com,kheirkhahan@gmail.com
notification.email.asgsadmin : kheirkhahan@gmail.com
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /worka/work/alireza/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.scriptrp : /worka/work/alireza/asgs/monitoring/rp2json.py
monitoring.rmqmessaging.ncohome : /home/alireza/local
monitoring.rmqmessaging.locationname : LSU
monitoring.rmqmessaging.clustername : SuperMIC
monitoring.logging.file.syslog : /worka/work/alireza/asgs/LAv20a_al192020_akheir.asgs-2020-Sep-12-T23:35:49-0500.41830.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : /home/alireza/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /scratch/alireza
archive.path.archivedir : /scratch/alireza
forecast.scenariopackagesize : 8
path.rundir : /scratch/alireza/asgs41830
path.fromdir : /scratch/alireza/asgs41830/10/nowcast
path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2020/nam/2020091306/LA_v20a-WithUpperAtch_chk/qbc.loni.org/LAv20a_nam_jgf/namforecast
scenario : veerLeft100
forecast.ensemblesize : 8
asgs.path.fromdir : /scratch/alireza/asgs41830/10/nowcast
asgs.path.lastsubdir : https://fortytwo.cct.lsu.edu/thredds/fileServer/2020/nam/2020091306/LA_v20a-WithUpperAtch_chk/qbc.loni.org/LAv20a_nam_jgf/namforecast
asgs.enstorm : veerLeft100
enstorm : veerLeft100
adcirc.version : v53.05
hostname : supermic.hpc.lsu.edu
instance : LAv20a_al192020_akheir
pseudostorm : no
intendedAudience : general
path.cycledir : /scratch/alireza/asgs41830/10
path.scenariodir : /scratch/alireza/asgs41830/10/veerLeft100
monitoring.logging.file.cyclelog : /scratch/alireza/asgs41830/10/cycle.log
monitoring.logging.file.scenariolog : /scratch/alireza/asgs41830/10/veerLeft100/scenario.log
asgs.path.advisdir : /scratch/alireza/asgs41830/10
asgs.path.stormdir : /scratch/alireza/asgs41830/10/veerLeft100
path.advisdir : /scratch/alireza/asgs41830/10
path.stormdir : /scratch/alireza/asgs41830/10/veerLeft100
hpc.job.padcswan.queuename : priority
hpc.job.padcswan.serqueue : priority
hpc.job.padcswan.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2019c
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : module load mvapich2
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.jobenv : (  )
hpc.job.padcswan.path.jobenvdir : /worka/work/alireza/asgs/config/machines/supermic
hpc.job.padcswan.ppn : 20
cpurequest : 16
ncpu : 959
numwriters : 1
modified : y
track_modified : fort.22
variation veer : -100
storm class : TS
stormname : SALLY
forcing.tropicalcyclone.stormname : SALLY
track_raw_dat : bal192020.dat
track_raw_fst : al192020.fst
forcing.tropicalcyclone.vortexmodel : GAHM
forcing.tropicalcyclone.stormnumber : 19
forcing.tropicalcyclone.year : 2020
forcing.tropicalcyclone.pseudostorm : no
forcing.tropicalcyclone.forecast.trigger : rssembedded
forcing.tropicalcyclone.forecast.rsssite : www.nhc.noaa.gov
forcing.tropicalcyclone.forecast.path.fdir : /atcf/afst
forcing.tropicalcyclone.best.ftpsite : ftp.nhc.noaa.gov
forcing.tropicalcyclone.best.path.hdir : /atcf/btk
forcing.tropicalcyclone.enstorm.variation.percent : -100
storm : 19
stormnumber : 19
path.swandir : /work/alireza/adcirc-cg-v53release-intel/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1200
swan.input.file.swantemplate : LA_v20a-WithUpperAtch.26.template
year : 2020
directory storm : /scratch/alireza/asgs41830/10/veerLeft100
mesh : LA_v20a-WithUpperAtch_chk
RunType : Forecast
ADCIRCgrid : LA_v20a-WithUpperAtch_chk
currentcycle : 00
currentdate : 200914
advisory : 10
prodID : SPDSLA_v20a-WithUpperAtch_chk-UNC_vortex-nws320_20200914T0000_20200914T0000_20200918T0000_00<field>_Z.nc.gz
InitialHotStartTime : 3196800.00000000
RunStartTime : 2020091400
RunEndTime : 2020091800
ColdStartTime : 2020080800
WindModel : vortex-nws320
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
stormname:SALLY
stormclass:TROPICAL STORM
wind:50
advisory time: 0300 UTC MON SEP 14 2020
gusts : 60
forecastValidStart : 20200914030000
forcing.tropicalcyclone.stormname:SALLY
forcing.tropicalcyclone.stormclass:TROPICAL STORM
forcing.tropicalcyclone.vmax:50
forcing.tropicalcyclone.advisory.time: 0300 UTC MON SEP 14 2020
forcing.tropicalcyclone.gusts : 60
forcing.tropicalcyclone.forecast.valid.time.start : 20200914030000
forecastValidEnd : 20200918000000
forcing.tropicalcyclone.forecast.valid.time.end : 20200918000000
asgs : la
mississippiRiverBoundaryStageDischargeRelationshipName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageID : 01160
mississippiRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryStageDischargeRelationshipName : "Atchafalaya River at Simmesport" 
atchafalayaRiverBoundaryStageGageName : "Atchafalaya River at Simmesport"
atchafalayaRiverBoundaryStageGageID : 03045 
atchafalayaRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryDischargeGageName : "Atchafalaya River at Simmesport - Discharge"
atchafalayaRiverBoundaryDischargeGageID : 03045Q 
atchafalayaRiverBoundaryDischargeGageAgency : USACE
mississippiRiverBoundaryMeshFilePosition : 1
mississippiRiverBoundaryType : 52
mississippiRiverBoundaryNominalWSE : 0.0
morganzaRiverBoundaryMeshFilePosition : 2
morganzaRiverBoundaryType : 52
morganzaRiverBoundaryNominalWSE : 0.0
atchafalayaRiverBoundaryMeshFilePosition : 3
atchafalayaRiverBoundaryType : 52
atchafalayaRiverBoundaryNominalWSE : 0.0
h0 : 0.1
mississippiRiverBoundaryStageDischargeRelationshipName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageName : "Mississippi River at Baton Rouge"
mississippiRiverBoundaryStageGageID : 01160
mississippiRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryStageDischargeRelationshipName : "Atchafalaya River at Simmesport" 
atchafalayaRiverBoundaryStageGageName : "Atchafalaya River at Simmesport"
atchafalayaRiverBoundaryStageGageID : 03045 
atchafalayaRiverBoundaryStageGageAgency : USACE
atchafalayaRiverBoundaryDischargeGageName : "Atchafalaya River at Simmesport - Discharge"
atchafalayaRiverBoundaryDischargeGageID : 03045Q 
atchafalayaRiverBoundaryDischargeGageAgency : USACE
sea_surface_height_above_geoid : 0.228184
forecast.scenario.number : 3
hpc.job.padcswan.queuename : priority
hpc.job.padcswan.serqueue : priority
hpc.job.padcswan.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2019c
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : module load mvapich2
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.jobenv : (  )
hpc.job.padcswan.path.jobenvdir : /worka/work/alireza/asgs/config/machines/supermic
hpc.job.padcswan.ppn : 20
cpurequest : 16
ncpu : 959
numwriters : 1
time.adcprep.start : 2020-Sep-13-T22:28:54-0500
time.adcprep.start : 2020-Sep-13-T22:29:02-0500
hpc.job.prep15.for.ncpu : 959
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : hpc_cera_2019c
hpc.job.prep15.jobenv : (  )
hpc.job.prep15.path.jobenvdir : /worka/work/alireza/asgs/config/machines/supermic
hpc.job.prep15.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : priority
hpc.job.prep15.serialmodules : module load matlab/r2017a
hpc.job.prep15.ppn : 1
hpc.job.prep15.subshellpids : ( 22189 22194 22198 )
hpc.job.prep15.file.qscript : prep15.pbs
time.hpc.job.prep15.submit : 2020-Sep-13-T22:29:21-0500
time.hpc.job.prep15.start : 2020-Sep-13-T22:29:44-0500
hpc.job.prep15.jobid : 599636.smic3
hpc.job.prep15.nodelist : ( /var/spool/torque/aux//599636.smic3 )
hpc.job.prep15.hostname : smic251
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 20
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/alireza/asgs41830/10/veerLeft100/prep15.out
time.hpc.job.prep15.finish : 2020-Sep-13-T22:30:41-0500
time.adcprep.finish : 2020-Sep-13-T22:31:58-0500
hpc.job.padcswan.queuename : priority
hpc.job.padcswan.serqueue : priority
hpc.job.padcswan.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2019c
hpc.job.padcswan.ncpu : 959
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : module load mvapich2
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 18:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.jobenv : (  )
hpc.job.padcswan.path.jobenvdir : /worka/work/alireza/asgs/config/machines/supermic
hpc.job.padcswan.ppn : 20
cpurequest : 16
ncpu : 959
numwriters : 1
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.file.qscripttemplate : /worka/work/alireza/asgs/qscript.template
hpc.job.padcswan.file.qscript : padcswan.pbs
hpc.job.padcswan.subshellpids : ( 31134 31139 31143 31147 31151 31155 )
time.hpc.job.padcswan.submit : 2020-Sep-13-T22:31:59-0500
time.hpc.job.padcswan.start : 2020-Sep-13-T22:34:20-0500
hpc.job.padcswan.jobid : 599637.smic3
hpc.job.padcswan.nodelist : ( /var/spool/torque/aux//599637.smic3 )
hpc.job.padcswan.hostname : smic151
hpc.job.padcswan.qnnodes : 48
hpc.job.padcswan.qntasks-per-node : 20
hpc.job.padcswan.qntasks : 1
hpc.job.padcswan.joblog : /scratch/alireza/asgs41830/10/veerLeft100/padcswan.out
time.hpc.job.padcswan.finish : 2020-Sep-14-T00:22:17-0500
time.post.start : 2020-Sep-14-T00:22:58-0500
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties al192020.fst bal192020.dat swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc /scratch/alireza/asgs41830/10/cycle.log /scratch/alireza/asgs41830/10/veerLeft100/scenario.log swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /worka/work/alireza/asgs/config/2020/asgs_config_LAv20a_al192020_akheir.sh /worka/work/alireza/asgs/LAv20a_al192020_akheir.asgs-2020-Sep-12-T23:35:49-0500.41830.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 10/LA_v20a-WithUpperAtch_chk/supermic.hpc.lsu.edu/LAv20a_al192020_akheir/veerLeft100
post.opendap.lsu_tds.opendapdir : /data/opendap/2020/al19/10/LA_v20a-WithUpperAtch_chk/supermic.hpc.lsu.edu/LAv20a_al192020_akheir/veerLeft100
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2020/al19/10/LA_v20a-WithUpperAtch_chk/supermic.hpc.lsu.edu/LAv20a_al192020_akheir/veerLeft100
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2020091400 (TC) 3 supermic.hpc.lsu.edu.LAv20a_al192020_akheir kheirkhahan@gmail.com
